:root {
--caption_height: 0;
--tab_peq_top: 0;
--tab_peq_display: none;
}
.master{
font-weight: bold;
color: #E91E63;
display: block;
text-align: right;
font-size: 1.2rem;
text-shadow: 2px 2px 1px #CFD8DC;
padding: 0.5rem 0.5rem;
}
.promo{
font-weight: bold;
color: #E91E63;
display: block;
text-align: right;
font-size: 1.2rem;
text-shadow: 2px 2px 1px #CFD8DC;
padding: 0.5rem 0.5rem;
}
#logo_mobile{
display: none;
}
.top_gal{
display: flex;
width: -webkit-fill-available;
text-align: center;
align-items: center;
padding: 0.5rem;
justify-content: space-between;
}
.top_nav{
display: flex;
width: -webkit-fill-available;
font-size: 1.2rem;
align-items: stretch;
justify-content: flex-start;
color: #345299;
background: ghostwhite;
font-size: 0.85rem;
font-weight: initial;
box-shadow: inset 0px 0px 5px 0px #d6e5fc;
border: solid 0.1rem #d6e5fc;
}
.top_nav_item{
font-size: 0.85rem;
font-weight: initial;
box-shadow: inset 0px 0px 5px 0px #d6e5fc;
border: solid 0.1rem #d6e5fc;
padding: 0.3rem;
color: #3b73c9;
}
.top_nav_item a{
font-weight: initial;
color: #3b73c9;}
.provis{
display: block;
width: -webkit-fill-available;
text-align: center;
margin: 0.5rem 1rem;
background: #fff8dc;
border-radius: 0.5rem;
padding: 0.3rem;
font-size: 0.9rem;
font-family: system-ui;
}
.alert{
color: red;
font-weight: 500;
}
.link{
display: flex;
vertical-align: middle;
justify-content: center;
align-items: center;
gap: 5px;
font-size: 0.85rem;
font-weight: 500;
}
#input-link{
color: #3b73c9;
font-size: 1em;
font-weight: 600;
}
.copy{
display: inline;
vertical-align: middle;
background-color: antiquewhite;
padding: 1px 10px;
border: solid 2px gray;
border-radius: 7px;
box-shadow: 0px 1px 1px grey;
cursor: pointer;
}
.copy_text{
font-size: medium;
}
.whats{
display: inline;
vertical-align: middle;
}
.telegram{
display: inline;
vertical-align: middle;
}
.pdf{
display: inline;
vertical-align: middle;
}
.container{
position:relative;
width: auto;
max-width:900px;
height: 450px;
margin: 0 auto 10px auto;
background-color: white;
}

.linha_dados{
width: -webkit-fill-available;
margin-left: 5px;
font-size: 0.7rem !important;
}

.tooltip_info{
width: 20px;
height: 17px;
position: relative;
cursor: pointer;
/* border-radius: 50%; */
text-align: center;
padding-top: 3px;
font-size: smaller;
font-weight: 600;
color: #0a6411;
}

.tooltip_link{
font-weight: 700;
font-style: normal;font-size: smaller;
text-decoration: underline;
color: #0066FF;
}

/* Tooltip text */
.tooltip_info .tooltiptext_info {
visibility: hidden;
font-size: 0.75rem;
font-weight: 600;
line-height: 0.75rem;
width: 140px;
text-align: center;
padding: 5px;
border-radius: 0 10px 10px 10px;
position: absolute;
z-index: 245;
background-color: gainsboro;
border: solid 2px #3b73c9;
color: #3b73c9;
white-space: normal;
top: 2px;
}

.tooltip_info:hover .tooltiptext_info {
visibility: visible;
}
.link_todos{
margin: 5px;
text-align: center;
display: block;
margin: 10px 5px;
cursor: pointer;
}
.tooltip_alert{
width: 20px;
height: 17px;
position: relative;
cursor: pointer;
/* border-radius: 50%; */
text-align: center;
padding-top: 3px;
font-size: x-large;
font-weight: bolder;
color: #f45a5a;
}
.frame_foto{
min-width: 350px;
/* background-color: #f8f8ff; */
padding: 5px;
border-radius: 10px 10px 0 0;
position: relative;
display: flex;
flex-direction: column;
justify-content: flex-start;
z-index: 2;
}
.tab_peq{
position: relative;
bottom: 0px;
z-index: 1;
}
.tab_frame{
display: flex;
flex-direction: column;
}
.chk_add_table{

}
.input_add{
    font-size: 0.8rem;
    margin: 0;
    /* border-radius: 0; */
    width: 1.5rem !important;
    padding: 0.2rem !important;
    border: solid 0.1rem lightblue !important;
}
.caption_tab{
position: relative;
display: flex;
flex-direction: column;

border-radius: 4px;
top: var(--caption_height);
bottom: 0;
transition: all .35s;
}
.ver_dados_tab {
display: block;
cursor: pointer;
width: fit-content;
margin: auto 0 0.5rem 0;
border: solid 0.1rem #a0b7f9;
padding: 0.2rem 0.5rem;
border-radius: 0.5rem;
background: #f6f6f7;
}

.cont_prods{
display: flex;
flex-direction: column;
align-items: center;
}
.up_down{
cursor: pointer;
width: max-content;
margin: auto;
}
.img_up_down{
cursor: pointer;
filter: saturate(0.5);
}
.pswp__custom-caption {
padding: 2px 8px;
position: absolute;
left: 50%;
bottom: 16px;
transform: translateX(-50%);
}
.pswp__custom-caption a {
/* text-decoration: underline; */
}
.hidden-caption-content {
display: none;
}

button{
    font-size: 1em;
    padding: 0.2rem 0.3rem;
    background-color: ghostwhite;
    color: #4c66b3;
    border-radius: 5px;
    border: solid 0.13rem #a0b7f9;
    cursor: pointer;
}
table{
border-spacing: 4px;
padding: 0px;
}
table th {
padding: 3px;
font-weight: 100;
color: #FFFFFF;
background-color: #76869D;
border-radius: 1px;
transition: all .25s ease;
}
table td{
border-radius: 0px 3px 3px 3px;
transition: all .25s ease;vertical-align: middle;
text-align: center;
padding: 3px;
border: solid 0.1rem #6C6C6C;
} 

/* Tooltip text */
.tooltip_alert .tooltiptext_alert {
visibility: hidden;
font-size: small;
font-weight: 600;
line-height: normal;
width: 86px;
text-align: center;
padding: 5px 0;
border-radius: 0 10px 10px 10px;
position: absolute;
z-index: 1;
background-color: white;
border: solid 2px #f45a5a;
color: #f45a5a;
white-space: normal;
}

.tooltip_alert:hover .tooltiptext_alert {
visibility: visible;
}

.tempAlert{
color: #3b73c9;
position: fixed;
width: 320px;
max-height: 120px;
min-height: 20px;
padding: 10px;
border: 2px solid #7db1ff;
border-radius: 15px;
text-align: center;
top: -125px;
left: 50%;
background-color: white;
transform: translateX(-50%);
box-shadow: rgba(31 57 97 / 75%) 0px 5px 10px;
z-index: 21;
transition: all .75s ease;
}

.tempAlert_down{
top: 50px;
transition: all .50s ease;
}

fieldset{
/* top: -61px; */
padding: 5px;
max-width: 325px;
background: rgba(0, 0, 0, 0.65);
border-radius: 10px;
}

input[type=number]{
font-size: 1rem;
padding: 0.3rem 0.5rem;
background-color: ghostwhite;
color: #4c66b3;
border-radius: 5px;
border: solid 0.13rem #a0b7f9;
cursor: pointer;
}

label{
font-size: small;
font-weight: 600;

}

.descr{
  padding: 0;
  font-size: 0.85rem;
  line-height: 1rem;
}
.destaque{
    background-color: #79aefe !important;
}
.div_destaque{
    color: ghostwhite;
    font-size: 1.2rem;
    text-align: center;
    font-weight: 600;
    padding-top: 0.3rem;
}
.top_frame{position: relative;/* display: flex; */flex-direction: column;/* flex-grow: 1; */z-index: 2;min-height: 300px;background: ghostwhite;border-radius: 10px;justify-content: space-evenly;box-shadow: 0px 5px 6px #4e6384;}
.card{
padding: 10px;
background-color: antiquewhite;
border-top: 1px solid #999999;
}
.all_links{
display: flex;
flex-wrap: wrap;
flex-direction: row;
width: 100%;
padding: 0.5rem 0;
justify-content: center;
}
.per_page{
display: flex;
flex-wrap: nowrap;
flex-direction: row;
width: 100%;
padding: 0.5rem 0;
justify-content: flex-end;
}
.select_per_page{
width: 4rem;
background: #ebe8de;
display: inline;
background: ghostwhite;
border: solid 1px #666;
}
.ver_dados{
display: flex;
align-items: center;
font-weight: 600;
color: #568fbd;
justify-content: center;
border-radius: 0 0 10px 10px;
z-index: 2;
}
.box .row.acesso div:hover{
background-color:#e6e6e6;
}

.div_tab{
position: relative;
border-radius: 10px;
}
.div_tab_peq{
/* display: none; */
top : 0;
position: relative;
bottom: 278px;
/* background-color: #f8f8ff; */
border-radius: 10px;
margin-top: 5px;
margin-bottom: 10px;
z-index: 0;
transition: all .50s ease;
}

.div_tab_peq_aberto{
display: flex;
top : 0;
position: relative;
bottom: 278px;
transition: all .35s;
}

body .slidesjs-pagination {
position: relative;
float: none;
left: 65%;
margin: 10px;
}

.bt_prev{
position:relative;
float:left;
left:1%;
top:-75px;
z-index: 10;
}

.bt_next{
position:relative;
float:left;
left:2%;
top:-75px;
z-index: 10;
}

.top_mobile{
display:none;
}

.gal{
gap: 10px;
display: flex;
position: relative;
margin: 0 auto 0 auto;
width: 100%;
background-color: #D6E5FC;
padding: 10px 0;
justify-content: space-evenly;
flex-wrap: wrap;
}
.foto{display: block;position: relative;max-width: 280px;border: solid 1px lightblue;margin: 5px auto;background-color: white;border-radius: 0.5rem;}
.img{width: 100%;max-width: -webkit-fill-available;max-height: 400px;object-fit: contain;border-radius: 0.5rem;}

.not_found{
background-color: #d6e5fc;
width: 100%;
height: 100%;
margin: 0 auto;
padding: 100px 0;
text-align: center;
}

.not_found h1{
font-weight: 600;
}

.not_found p{
font-size: 14px;
width: 60%;
margin: 5px auto;
line-height: 18px;
}

.lista_completa{
    display: flex;
    align-items: center;

}
.form_complete{
  gap: 0.5rem ;
}
.pag-link{
    display: flex;
    border: solid 1px #3b73c9;
    margin: 0 3px;
    padding: 5px 5px;
    min-width: 25px;
    align-items: center;
    justify-content: center;
}

.input_qt{
width: 8ch;
font-size: medium;
margin: unset;
}
.busca{
background-color: #d6e5fc;
width: -webkit-fill-available;
text-align: center;
padding-top: 0.5rem;
}
.input_busca_gal{
width: -webkit-fill-available;
padding: 5px;
color: #97958e;
width: 15rem;
}
.form_busca{
display: flex;
max-width: fit-content;
margin: auto;
}
.bt_busca{
margin: 5px 0;
padding: 0 5px;
}
.top_left{
display: flex;
flex-grow: 1;
flex-wrap: wrap;
flex-direction: column;
align-items: flex-start;
}
.top_right{

}
.top_center{
  font-size: .8rem;
  flex-grow: 2;
}
.black_bg{
display: none;
background-color: #000000CC;
width: 100%;
height: 100%;
position: fixed;
left: 0px;
top: 0px;
z-index: 21 ;
}
.black_bg_tabs{
display: none;
background-color: #000000CC;
width: 100%;
height: 100%;
position: fixed;
left: 0px;
top: 0px;
z-index: 13;
}
.sel_lojas{
display: flex;
justify-content: space-evenly;
}
.add_lojas{
background-color: #f8f8ff;
width: 90%;
position: relative;
margin: auto;
border-radius: 10px;
padding: 10px;
}
.add_lojas h1{
color: #7db1ff;
font-size: medium;
}
.add_lojas label{
font-size: 12px;
}
.add_lojas_comp{
background-color: #d6e5fc;
width: 90%;
position: relative;
margin: auto;
border-radius: 10px;
padding: 10px;
}
.add_lojas_comp h1{
color: #4e82d1;
font-size: medium;
padding-bottom: 5px;
}
.add_lojas_comp label{
font-size: 12px;
}
.check_all{
width: 100%;
text-align: center;
}
.check_all label{
font-weight: 100;
font-family: sans-serif;
}
.confirma{
display: flex;
justify-content: flex-end;
text-align: center;
margin: 10px;
}
.confirma_sel_lojas{
display: none;
text-align: center;
margin: 10px;
}
.link_lojas{
cursor: pointer;
}
.select_lojas{
display: block;
background: #d6e5fc;
padding: 10px 10px 0 10px;  
color: #3b73c9;
text-decoration: underline;
}
.select_lojas:hover{
color: #000;
text-decoration: none;
}
.prod_add_lojas{
display: flex;
justify-content: space-evenly;
align-items: center;
flex-wrap: wrap;
}
.prod_lojas_descr{
text-align: center;
width: 100%;
font-style: italic;
color: #3b73c9;
}
.img_tab{
width: 100%;
max-width: -webkit-fill-available;
max-height: 400px;
object-fit: contain;
}
.frame_tab{
position: relative;
background-color: #D6E5FC;
max-width: 90%;
margin: auto;
top: 50%;
-ms-transform: translateY(-50%);
transform: translateY(-50%);
padding: 10px;
border-radius: 10px;
}
.prod_lojas_foto{
border-color: black;
border-width: 2px;
border-style: inset;
border-radius: 8px;
max-height: 400px;
}
.dados_cab{
display: flex;
flex-wrap: wrap;
width: 100%;
justify-content: center;
align-items: center;
}
.dados_cab_bt{
position: relative;
display: inline-table;
max-height: 0.75rem;
}
.cabeca{
display: flex;
padding: 5px;
flex-wrap: wrap;
}
.campo_cab{
margin: 5px;
display: flex;
border-style: solid;
border-width: 1px;
padding: 5px;
border-radius: 5px;
border-color: #3b73c9;
gap: 5px;
flex-direction: column;
align-items: center;
justify-content: space-between;
}
.nome_tab{
color: #3b73c9;
font-weight: bold;
font-size: 0.9rem;
}
.descr_tab{
font-size: 0.75rem;
}
.field_pedido{
color: #3b73c9;
font-weight: 600;
align-content: center;
}
.value_pedido{
color: #3b73c9;
font-weight: 100;
align-content: center;
}
.prazos{
display: flex;
}
.aplicar{
line-height: 1rem;
margin: 0.3rem 0;
}
form{
display: flex;
}
.form_obs{
  /* margin: 0.5rem; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.3rem;
}
.obs_prod{
  display: flex;
  justify-content: center;
}
.input_obs{
    width: 100%;
    max-width: 250px;
    border: solid 0.1rem #3b73c9;
    background: #d3e1f9;
    color: #3b73c9;
    margin: unset;
    padding: 0.2rem;
}
.input_obs::placeholder{
color: #8b99b1;

}
.bt_obs{
    padding: 0.2rem;
    font-size: 0.75rem;
    border-radius: 0.3rem;
}
.group_other{
    width: 90%;
    border: double 0.5rem #446cc9;
    margin: 1rem auto;
    padding: 0.5rem;
    border-radius: 1rem;
    background: #c5d2f9;
}
.other_cols{
  display: flex;
  justify-content: space-evenly;
}
.colecao{
  display: flex;
  background-color: white;
  margin: 10px;
  border-radius: 10px;
  justify-content: flex-start;
  max-height: 120px;
  width: -webkit-fill-available;
  border: #aaa 1px solid;
}
.amostra{
  width: 120px;
  min-width: 120px;
  text-align: center;
  align-content: center;
  overflow: hidden;
  border-radius: 10px 0 0 10px;
}
.detalhes{
  display: flex;
  padding: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  }
h2{
  text-wrap: wrap;
}
.group_cat{
  margin: 1rem;
}
.foto_amostra{
  width: 120px;
  object-fit: contain;
/*   position: relative;
  left: 50%;
  top: 50%;
  translate: -50% -50%; */
}
.box .row.footer{
  display: block !important;
}

.black_bg{
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000CC;
  justify-content: center;
  z-index: 9;
  }
  .form_edit {
    position: absolute;
    background-color: #d7e4fc;
    border-radius: 10px;
    width: 50%;
    height: auto;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
  }
  .top_help{
  display: flex;
  }
  .list_resp{
    display: flex;
    gap: 0.5rem;
    margin: 0.5rem;
  }
  .whats_list{
    background-color: #d7e4fc;
  }
  .whats_list td{
    background-color: ghostwhite;
  }
  .close{
    z-index: 10;
  }
  .linha_new_fone{
    display: flex;
    gap: 0.5rem;
  }
  .ampliar{
    display: none;
  }
  .info_desc {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 0.8rem;
  margin-bottom: 0.75rem;
  max-width: 90%;
  text-align: center;
  margin: auto;
  }
  .title_gal{
    font-size: 1.2rem;
    color: #446cc9;
  }
  .paging-mobile{
    display: none;
  }
  .paging-desk{

  }
  .img_cart{
  transition: all 0.5s ease;
  cursor: pointer;
  padding: 0.2rem 0.3rem 0;
  }
  .img_cart:hover{
  background: #ccddfd;
  }
  .td_add{
  display: flex;
  justify-content: center;
  gap: 0.1rem;
  align-items: center;
  }
  .descr_forn{
  width: 90%;
  text-align: center;
  margin: 1rem auto;
  background: #79aefe;
  padding: 1rem;
  border-radius: 0.5rem;
  color: white;
  font-weight: bold;
  line-height: 1.5rem;
  box-shadow: 3px 3px 5px 1px #3e5b87;
  text-shadow: 1px 1px 2px #3e5b87;
  }
@media (max-width: 790px){
  .descr_forn{
  width: 80%;
  line-height: 1rem;
  font-size: 0.75rem;
  }
  .top_left{
  position: absolute;
  right: 0.2rem;
  }
  table{
  display: flex;
  width: fit-content;
  border: unset !important;
  flex-direction: row;
  }
  td{
  border: unset !important;
  background: unset !important;
  margin: unset !important;
  }
  .cabecalho_tab{
  display: none;
  }
  .tab_preco{
  display: flex;
  justify-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
  background: #d8eef5;
  margin: 0.3rem 0;
  border-radius: 0.3rem;
  padding: 0.2rem;
  }
  .cod_tab{
  font-weight: bold;
  color: black;
  }
  .top_right {
  width: -webkit-fill-available;
  }
  .td_add:after{
  content: " Adicionar"
  }
  .preco_prod{
  margin: 0;
  text-align: left;
  }
  .preco_prod:before{
  content: "Valor: ";
  font-weight: bold;
  }
  .tot_prod{
  margin: 0;
  text-align: left;
  }
  .tot_prod:before{
  content: "Total: ";
  font-weight: bold;
  }
  .top_center{
  text-align: left;
  width: 19rem;
  }
  .frame_foto{
  min-width: unset;
  flex-grow: 1;
  }
  .top_frame{
  max-width: 45%;
  min-height: unset;
  justify-content: space-between;
  display: flex;
  padding-bottom: 5px;
  }
  .provis{
    font-size: 0.65rem;
    line-height: 0.7rem;
  }

  .ampliar{
    display: block;
    text-align: center;
    font-size: 0.75rem;
    padding: 0.5rem;
    font-weight: bold;
    color: #1d651b;
  }
  .other_cols{    
    flex-wrap: wrap;
  }
  .form_complete{
    flex-direction: column;
  }
  .prod_lojas_foto{
  width: 100%
  }
  #input-link{
  display: none;
  }
  .top_nome_forn{
  display: flex;
  width: -webkit-fill-available;
  padding-bottom: 0.3rem;
  align-items: center;
  font-size: 0.85rem;
  flex-wrap: wrap;
  }
  .top_gal{
  flex-direction: column;
  align-items: flex-start;
  }
  .per_page{
  justify-content: flex-start;
  }
  .promo{
    text-align: center;
  }
  .master{
    text-align: center;
  }
  .form_busca{
  max-width: 90%;
  }
  /* .ver_dados{
  display: none;
  } */
  .div_tab_peq{
  display: block;
  top: 0px;
  display: none;
  }
  .gal{
  display: flex;
  gap: 1rem 0;
  }
  .foto{
  max-width: 100%;
  }
  .img{
  max-width: 100%;
  }
  .top_mobile{
  background-color: #d6e5fc;
  width: 200px;
  display: block;
  position: fixed;
  left: 50%;
  margin-left: -90px;
  margin-top: 10px;
  border-radius: 10px 10px 10px 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #7db1ff;;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  text-shadow: 1px 1px #C9C9C9;
  font-weight: 700;
  z-index: 11;
  }

  header h1{
  display:block;
  }

  #logo_mobile{
  display: block;
  position: fixed;
  background-color: white;
  border-radius: 7px 7px 7px 7px;
  border-style: solid;
  border-width: 1px;
  border-color: #d6e5fc;
  width: 70px;
  left: 5px;
  padding: 1px;
  top: 8px;
  }

  body {
  border-top: 0;
  }

  fieldset{
  bottom: 20px;
  padding: 5px;
  max-width: 325px;
  position: fixed;
  }

  

  .paging-mobile{
    display: flex;justify-content: center;align-items: center;
  }

  

  .pag-seta{
  display: flex;
  border: solid 1px gray;
  margin: 0 1px;
  padding: 3px 3px;
  height: 1.5rem;
  font-size: 1rem;
  align-items: center;
  justify-content: center;
  }

  .campo_cab{
  font-size: x-small;
  }
  .sel_lojas{
  flex-direction: column;
  width: fit-content;
  margin: auto;
  align-items: flex-start;
  }
  .sel_lojas label{
  font-size: x-small;
  }
  .add_lojas h1 {
  font-size: small;
  }
  .link{
  right: 0.5rem;
  flex-direction: column;
  }
}

@media (max-width: 600px){

  .link input{
  padding: 0 5px;
  margin: 0;
  font-size: small;
  width: 195px;
  } 

  label{
  margin-left: 5px;
  line-height: 16px;
  opacity: 1;
  margin-top: 1px;
  font-size: x-small;
  }

  .bt_prev{
  display: none;
  }

  .bt_next{
  display: none;
  }

  .copy_text{
  display: none;
  }
}

@media (min-width: 700px){
/* .whats{
display: none;
}
.telegram{
display: none;
} */
}